Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 06:53:19 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Sliding Pen                    I have requested for return but your return partner refuce to give return acknowledgement receipt           10:38 AM, 21st Feb                     Sliding Pen                    Order  no 4536195871 and 4535940202           10:38 AM, 21st Feb                     Sliding Pen                    Can you please when it will be picked up now?           10:39 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:45 AM, 21st Feb                   Saeedurrahman                   دقيقة من فضلك ليتم التحقق إبقى معنا           10:45 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:45 AM, 21st Feb                     Sliding Pen                    Ok           10:46 AM, 21st Feb                   Saeedurrahman                   did you handed over the returns to the courier patner ?           10:47 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:52 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132528